{% extends "src/html/_template.njk" %}
{% set title = "Регистрация" %}
{% block main %}
    <div class="auth">
        <div class="auth__media">
            <img src="img/auth_2k.jpg" class="img-cover" alt="">
        </div>
        <div class="auth__main">
            <div class="container">
                <ul class="breadcrumb">
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link">Главная</a>
                    </li>
                    <li class="breadcrumb__divider">
                        <svg class="ico-svg" viewBox="0 0 13 8" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </li>
                    <li class="breadcrumb__item">Правила</li>
                </ul>
                <h1 class="auth__header mb-18">Регистрация</h1>
                <div class="auth__subtitle">Отправьте заявку на участие в PR премии от компании Exeed</div>
                <div class="auth__content">
                    <div class="auth__form">
                        <form>
                            <div class="form-group">
                                <div class="form-label">ФИО</div>
                                <div class="field">
                                    <input type="text" name="name" value="" placeholder="ИВАНОВ ИВАН ИВАНОВИЧ">
                                </div>
                            </div>
                            <div class="form-group">
                                <div class="form-label">Электронный адрес</div>
                                <div class="field">
                                    <input type="text" name="email" value="" placeholder="example@gmail.com">
                                </div>
                            </div>
                            <div class="form-group">
                                <div class="form-label">Телефон</div>
                                <div class="field">
                                    <input type="text" name="phone" value="" placeholder="+7 (___)___-__-__">
                                </div>
                            </div>
                            <div class="form-group">
                                <div class="form-label">Название вашего агентства</div>
                                <div class="field">
                                    <input type="text" name="company" value="" placeholder="Название вашего агентства">
                                </div>
                            </div>
                            <div class="form-group">
                                <div class="form-label">Должность</div>
                                <div class="field">
                                    <input type="text" name="staff" value="" placeholder="Должность">
                                </div>
                            </div>
                            <div class="form-group">
                                <label class="checkbox">
                                    <input type="checkbox" name="check" value="1">
                                    <span class="checkbox__label">Я согласен с <a href="#">политикой конфидициальности</a></span>
                                </label>
                            </div>
                            <div class="form-group">
                                <label class="checkbox">
                                    <input type="checkbox" name="check" value="1">
                                    <span class="checkbox__label">Я согласен с <a href="#">правилами сайта</a></span>
                                </label>
                            </div>
                            <button class="btn btn-arrow w-100 justify-content-between font-weight-700">
                                <span>Отправить заявку</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 16 8" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}

